Tool
deployment_cloud_sql_backfill_log_flags
Apply this product's managed Postgres (Cloud SQL) log flags to existing instance(s), idempotently (safe to re-run; zero downtime).
Apply this product's managed Postgres (Cloud SQL) log flags to existing instance(s), idempotently (safe to re-run; zero downtime). Targets one instance when instanceId is supplied.
Behavior
- HTTP
POST /deployment/cloud-sql/instances/backfill-log-flags
Arguments
Name | Type | Required | Description |
|---|---|---|---|
instanceId | string | — | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
failed | array | • | |
patched | number | • | |
scanned | number | • | |
skippedNoDrift | number | • | |
restartRequired | array | • | |
skippedNotReady | number | • | |
skippedRestartRequired | number | • |
Try it
Apply this product's managed Postgres (Cloud SQL) log flags to existing instance(s), idempotently (safe to re-run; zero downtime).